# translation of libtaskbar.po to Esperanto
# Copyright (C) 2004 Free Software Foundation, Inc.
# Matthias Peick <matthias@peick.de>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: libtaskbar\n"
"POT-Creation-Date: 2005-05-08 10:22+0200\n"
"PO-Revision-Date: 2004-06-10 22:26+0200\n"
"Last-Translator: Matthias Peick <matthias@peick.de>\n"
"Language-Team: Esperanto <eo@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.2\n"

#: taskbar.cpp:199
msgid "Never"
msgstr "Neniam"

#: taskbar.cpp:199
msgid "When Taskbar Full"
msgstr "Se la tasklistelo estas plena"

#: taskbar.cpp:200
msgid "Always"
msgstr "Ĉiam"

#: taskbarbindings.cpp:33
msgid "Next Taskbar Entry"
msgstr "Venontan tasklistelero"

#: taskbarbindings.cpp:34
msgid "Previous Taskbar Entry"
msgstr "Pasintan tasklistelero"

#: taskcontainer.cpp:465
msgid "modified"
msgstr "ŝanĝita"

#~ msgid "Mi&nimize"
#~ msgstr "Mi&nimumigu"

#~ msgid "Ma&ximize"
#~ msgstr "&Maksimumigu"

#~ msgid "&Restore"
#~ msgstr "&Restarigu"

#~ msgid "&Shade"
#~ msgstr "&Volvu"

#~ msgid "To &Desktop"
#~ msgstr "Al &tabulo"

#~ msgid "&To Current Desktop"
#~ msgstr "&Al nuna tabulo"

#~ msgid "&All Desktops"
#~ msgstr "Ĉ&iuj tabuloj"
